<link rel="stylesheet" type="text/css" href="http://www.snoats.dk/style.css">
<?
include("forb.php");
$dato = date("d/m h:i:s");
mysql_query("UPDATE koebte_t SET ejer = 'Anders dk' WHERE ejer = 'Anders E E''");
mysql_query("UPDATE brugere SET brugernavn = 'Anders dk' WHERE brugernavn = 'Anders E E''"); 
echo "<meta http-equiv='refresh' content='0; url=tagwall.php'>";
?>